@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:'MyriadProCond';
    src:url('fonts/MyriadPro-Cond.otf') format('truetype');
    font-weight:normal;
    font-style:normal;
}

body
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666666;
}

a
{
	text-decoration:none;
}

p
{
	margin-top:0px;
	font-size:12px;
	color:#666666;
}

h3
{
	display:block;
	margin-bottom:0px;
	padding-bottom:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#CF9C51;
}

ul li
{
	list-style:none;
	margin-bottom:5px;
}

ul li:before
{
	content:"-";
	margin-right:10px;
}

textarea
{
	resize:none;
}

.menu, .menuselected {
	position:relative;
	float:left;
	width:135px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	border:1px solid #FFFFFF;
}

.menu
{
	background:url(images/MainNavBG.png) repeat-x;
}

.menu:hover
{
	background:url(images/MainNavHoverBG.png) repeat-x;
}

.menu a, .menuselected a
{
	display:block;
	height:19px;
	color:#666666;
}

.menuselected
{
	-moz-border-radius:15px 0px 0px 0px;
	-webkit-border-radius:15px 0px 0px 0px;
	-khtml-border-radius:15px 0px 0px 0px;
	border-radius:15px 0px 0px 0px;
	background:url(images/MainNavHoverBG.png) repeat-x;
}

.banner
{
	position:relative;
	width:100%;
	height:300px; 
}

.pagetaglinetop
{
	position:relative;
	top:5px;
	font-weight:bold;
	font-style:italic;
	font-size:14px;
	border-top:3px double #000000;
	border-bottom:3px double #000000;
	padding:10px;
	text-align:center;
}

.pagetaglinebottom
{
	margin-top:10px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.pagesubtitle
{
	display:block;
	padding-top:15px;
	padding-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#CF9C51;
	margin-bottom:15px;
}

.link
{
	color:#666666;
}

.link:hover
{
	color:#CF9C51;
	text-decoration:underline;
}

#googlemap
{
	position:absolute;
	top:0px;
	left:300px;
	right:0px;
	height:300px;
	border:1px solid #E4E4E4;
}

.red
{
	color:#FF0000;
}

/* CSS GALLERY */
.gallerywrapper {
	position:relative;
	width:100%;
	height:330px;
	margin-bottom:20px;
}

.galleryposition1, .galleryposition2, .galleryposition3, .galleryposition4, .galleryposition5, .galleryposition6 {
	position:absolute;
	background-color:#000000;
	border:1px solid #E4E4E4;
}

.galleryposition1 {
	left:91px;
	top:0px;
}

.galleryposition2 {
	left:371px;
	top:0px;
}

.galleryposition3{
	left:651px;
	top:0px;
}

.galleryposition4{
	left:91px;
	top:180px;
}

.galleryposition5{
	left:371px;
	top:180px;
}

.galleryposition6{
	left:651px;
	top:180px;
}

.galleryimage {
	width:250px;
	height:150px;
	cursor:pointer;
}

.gallerycomingsoon {
	position:relative;
	width:160px;
	margin:100px auto 0px auto;
}

.gallerycontrol {
	position:relative;
	width:102px;
	height:102px;
	cursor:pointer;
}

#leftcontrol, #leftcontrol:hover {
	position:absolute;
	left:10px;
	background:url(images/arrowleft.png) no-repeat;
}

#rightcontrol, #rightcontrol:hover {
	position:absolute;
	right:10px;
	background:url(images/arrowright.png) no-repeat
}

#leftcontrol:hover {
	background-position:0px -102px;
}

#rightcontrol:hover {
	background-position:0px -102px;
}

#overlaybackground {
	position:absolute;
	left:0px;
	top:0px;
	cursor:pointer;
}

.translayer {
	position:absolute;
	background-color:#000000;
	opacity:0.8;
	filter:alpha(opacity=80);
}

#imagewrapper {
	position:absolute;
	background-color:#FFFFFF;
	width:164px;
	height:164px;
}

#loadingbar { margin:50px; }
/* END CSS GALLERY */